6.0.0-git
2021-01-18

[#6794] Horde/String.php outputs warnings
Summary Horde/String.php outputs warnings
Queue Horde Framework Packages
Queue Version FRAMEWORK_3
Type Bug
State Resolved
Priority 1. Low
Owners chuck (at) horde (dot) org
Requester thomas.jarosch (at) intra2net (dot) com
Created 2008-05-30 (4616 days ago)
Due
Updated 2008-05-31 (4615 days ago)
Assigned 2008-05-31 (4615 days ago)
Resolved 2008-05-31 (4615 days ago)
Milestone
Patch No

History
2008-05-31 16:39:47 Chuck Hagenbuch Comment #2
Assigned to Chuck Hagenbuch
Taken from Horde DevelopersHorde Developers
Taken from Jan Schneider
State ⇒ Resolved
Reply to this comment
Fixed in CVS and merging now, thanks.
2008-05-31 14:13:58 Jan Schneider Assigned to Jan Schneider
Assigned to Horde DevelopersHorde Developers
State ⇒ Assigned
 
2008-05-30 13:57:29 Thomas Jarosch Comment #1
Type ⇒ Bug
State ⇒ Unconfirmed
Priority ⇒ 1. Low
Summary ⇒ Horde/String.php outputs warnings
Queue ⇒ Horde Framework Packages
Milestone ⇒
Patch ⇒ No
New Attachment: horde-String.patch Download
Reply to this comment
Hello together,



I justed updated to CVS HEAD. Horde/String.php outputs a warning like this:



[Fri May 30 15:16:27 2008] [error] [client 172.16.1.2] PHP Notice:   
Undefined variable: from_check in /usr/share/pear/Horde/String.php on 
line 173, referer: 
https://intratest3/horde/turba/add.php?sessid=gro1flsld8r9coqkpojjb7die7



While looking at the code I think I've seen a typo, too.

Please have a look at the patch.



Thomas


Saved Queries